definition: 6070581bf5292b49640213be6a558688cfaad8a2f001fccb40493b565b287e55
formatversion: 1
verify:
- hash: fe922de9eed599135e203bff809a2dccd884fa595ea0a20235e81ca2d036a18f
  size: 2425760
- hash: 41dbc17813adf18936eebb6f51b7b3730c67e211d1aaf27d4bd769cc413f9a0d
  size: 2493611
- hash: a368f4d400dd8baea31f72e18272f153e7a83e0aa1676814bebef1f72e3891ea
  size: 2519468
- hash: f14f17cfc7408aa4ab7c53ebc9724687d44c43962eb141bcd0c0dbd092b32316
  size: 2495489
- hash: 6aafc52ce6a19d894622641078cdd8dd70291d7c01ac2e6b9fb9076a84d425bb
  size: 2496868
- hash: 5ea943161d69bc27aad1eb904a8e4d76d8488c84e39ecf88a69c58cde48a9535
  size: 2468552
- hash: cf83882b0b44e53e5ffdaef805381666b2c32fbe231937bf125c97af866ed077
  size: 2463110
- hash: 6621ca6e84a273ea732205700a433320bae616f6283c65045423ea44c9dcc0d5
  size: 2452807
- hash: 81550ac1d0ef0f9b24db80695db3c665b27b3a6988b0e9be2b7268b06e292f4d
  size: 2432769
- hash: a12ebeac4c2a3b1e8231ba22f20f6e5a54aa98db061dbf00695ba24a05f0be70
  size: 2424609
- hash: 643def1ff39603b22ba0ce03af7d5a64d6389584748d122354f9005f86b1ee5c
  size: 2390677
- hash: a9b4700173c8bf149468621484437f816cd497c5e03717c14ebf1c73471ec173
  size: 2378028
- hash: 75b073686a45154b1a5b04b2c4ff7ca1aca3c3c3e118c0ef3c09fac2c33afc22
  size: 2263915
- hash: b98e3f17c73d39deb279d6a9d73d6a9fcaf431e981adba4416ddcda97a1200f0
  size: 2129350
- hash: 5e26df239b6508275a2005ef2d76608eb5c7660e89fd7bbfadf7fb75fc430a97
  size: 1893854
- hash: e679907995ad2d408e6269d442084c1ce012d20cf3201ddbae1ecea2401d2ed8
  size: 1817775
- hash: 4b6478d651642de3403e180dba56d8d8bf2ae1daac7a3cb2af17bf3486f9a225
  size: 1811719
- hash: 0816d1dfa73e0a9d5dfc1b8e0e4a4be2be0f6ab433afc1fc4c6472533603e96a
  size: 1808794
- hash: 9a34daf2b2c07145c5fd17ef8e318f084df835a75a65f0325b15e77c2e946ac8
  size: 1808052
